.nav li.home.s a                       { color: #333333; text-shadow: none; }                                     
.nav li.home.s                         { background: transparent; }

.mainimage                             { position: relative; width: 950px; height: 400px; }
.mainimage .primary                    { position: absolute; z-index: 1; top: 0; left: 0; }
.mainimage .pop                        { position: absolute; display: none; z-index: 5; bottom: 0; left: 0; cursor: pointer; }
.mainimage .order, .mainimage .seewhy  { position: absolute; left: 0; top: 0; width: 100px; height: 20px; z-index: 3; }
.mainimage .order                      { left: 18px; top: 192px; }
.mainimage .seewhy                     { left: 30px; width: 200px; top: 250px; color: #66751b; cursor: pointer; }

.video-banner                          { position: relative; z-index: 4; cursor: pointer; margin-top: -86px; }

.signupcontact                         { position: relative; height: 170px; border-bottom: 1px solid #ccc; }
.signup, .contact                      { position: absolute; bottom: 0; background: left top no-repeat; }
.signup                                { width: 336px; height: 150px; left: 0; background-image: url('/content/images/home/background_signup.png'); }
.contact                               { width: 573px; height: 170px; right: 0; background-image: url('/content/images/home/background_contact.jpg'); }
.signup p                              { position: absolute; left: 150px; top: 35px; width: 170px; height: 100px; margin: 0; font-size: 11px; color: #666; }
.contact p                             { position: absolute; left: 10px; top: 104px; margin: 0; font-size: 12px; font-weight: bold; color: #085c74; }
.contact p a                           { text-decoration: underline; }
.signup .ctl_txt                       { position: absolute; left: 24px; top: 104px; width: 220px; }
.signup .ctl_btn                       { position: absolute; right: 24px; top: 104px; }

.home .promobuttons .col               { width: 300px; margin: 30px 60px 0 0; padding: 5px 0 0 97px; background-position: left top; background-repeat: no-repeat;}
.promobuttons .hihoney                 { background-image: url('/content/images/home/promobtn_hihoney.jpg'); }
.promobuttons .pro                     { background-image: url('/content/images/home/promobtn_pro.jpg'); }
.promobuttons h3                       { margin: 0; color: #3e372e; font-size: 16px; font-weight: bold; }
.promobuttons p                        { font-size: 11px; margin-top: 0.5em; }
.promobuttons p a                      { padding: 0 10px 0 0; background: url('/content/images/home/promobtn_arrow.png') right center no-repeat; line-height: 2em; }
.promobuttons h3 a                     { color: #3e372e; }
.promobuttons h3 a:hover               { color: #899e21; }

/* Referral Message */
.referral                              { width: 100%; text-align: center; padding-bottom: 10px; }
.referralHeadline                      { font-size: 24px; color: #0a5b78; margin-top: 10px; margin-bottom: 0px; padding-bottom: 2px; } 